.simple-player-container {
    
    height: 50px;
    width: 100%;
    background: #222222!important;
}

.simple-player-container > div > ul {
    margin: 0;
    padding-left: 0;
}

.simple-player-container > div > ul > li > span {
   
    margin-top: -32px;
}

.simpleplayer-play-control {
    background-image: url('../images/play.png');
    display: block;
    width: 41px;
    height: 39px;
    bottom: -5px;
    position: relative;
    z-index: 10;
    left: -9px;
}

.simpleplayer-play-control:hover {
    opacity: 0.7;
}

.simpleplayer-stop-control {
    background-image: url('../images/stop.png');
    display: block;
    width: 41px;
    height: 39px;
    bottom: -5px;
    position: relative;
    z-index: 10;
    left: -9px;
}

.simpleplayer-stop-control:hover {
    opacity: 0.7;
}
.player_style{
    float: left;
    clear: both;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 100%;
}
